
main{
    display: grid;
    grid-template-columns: 0.5fr 0.5fr 0.5fr 0.5fr;
}    
main div{
    border: 5px solid white;
    padding: 20px;
    margin: 10px;
    text-align: center;
}

p{
    font-family: cursive;
    color: white;
    font-size: 20px;
}

h2{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
    font-size: 22px;
    text-align: center;
}
.toppprodukter_img{
    width: 300px;
    height: 300px; 
}

article{
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
}

article h2{
    margin-top: 20px;
}

.gratiskontroll{
    width: 400px;
    height: 550px;
    margin: 40px;
    border: 10px solid white;
}

table{
    font-family: monospace;
    color: black;
    font-size: 20px;
    border: 5px solid white;
    margin-bottom: 10px;
    margin: 10px;
}

table img{
    width: 70px;
    height: 70px;
    border-radius: 100px;
}

table p{
    color:black;
    font-size: 18px;
    text-align: left;
}

.tdlightgrey{
    background-color: lightgrey;
    padding: 10px;
}

.tdgrey{
    background-color: grey;
    padding: 10px;
}

th{
    background-color: white;
    padding: 20px;
}

table td{
    color: black;
    font-size: 20px;
    text-align: center;
}

form{
    width: 300px;
    margin-top: 20px;
}

fieldset{
    color: white;
    border: 2px solid white;
}